:root {

    --bs-white: #fff;

    --bs-black: #000;

    --bs-site-yellow: #faf60c;

    --bs-site-blue: #144f8b;

    /* --bs-site-navtext: #555555; */

    --bs-site-text: #5F5F5F;

    /* --bs-site-text2: #45474d;

    --bs-site-text3: #202226; */

    --bs-site-red: #ea2a18;

    --fontfamily-main: "Lexend Deca", sans-serif;

    --fontfamily-main2: "Poppins", sans-serif;

    --inputcolor: #3e3e3e;

    --bgcolorfooter: #dbe8f9;

    --lightredcolor: #fff5f4;

    --grencolor: #18AA4A;

    --textcolor: #475166;

    --headingtextColor1: #222222;

    --textColor2: #333;

    --textColor3: #111111;

    --btnColor: #1090aa;

    --bgColor: ##FAFAFA
}

@font-face {
    font-family: 'TCCC-UnityHeadline-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('TCCC-UnityHeadline-Regular'), url('fonts/TCCC-UnityHeadline-Regular.ttf') format('ttf');
}
@font-face {
    font-family: 'TCCC-UnityHeadline-Medium';
    font-style: normal;
    font-weight: 400;
    src: local('TCCC-UnityHeadline-Medium'), url('fonts/TCCC-UnityHeadline-Medium.ttf') format('ttf');
}
@font-face {
    font-family: 'TCCC-UnityHeadline-Black';
    font-style: normal;
    font-weight: 900;
    src: local('TCCC-UnityHeadline-Black'), url('fonts/TCCC-UnityHeadline-Black.ttf') format('ttf');
}

.community-title h2{
    font-size: 35px;
}

.block-item h6 {
    background: rgba(0, 0, 0, 0.2);
        padding: 20px 30px;
    }

.communi-img{
    height: 500px;
    background-size: cover !important;
}

.communi-col{
    background-color: #fafafa;
    padding: 40px 50px;
}
.community-block .col-md-6:first-child{
    padding-right: 0px;
}
.community-block.interchnage-col .col-md-6:first-child{
    padding-right:50px;
}
.community-block.interchnage-col .col-md-6:last-child{
    padding-left: 0px;
}

.communi-col-inner h2{
    color: var(--bs-site-red);
    font-weight: 800;
    font-family: var(--fontfamily-main2);
    font-size: 25px;
    line-height: 1.5em;
    padding: 15px 0px;
    /* min-height: 80px; */
    margin-bottom: 20px;
    padding-top: 0px;
    color: #333;
}

.communi-col-inner p{
    color: #000;
    font-weight: 500;
    font-family: var(--fontfamily-main2);
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 50px;
    display: inline-block;
    font-weight: 400;
}

.communi-col-inner a.btn-link{
    color: var(--bs-site-red);
    border-radius: 5px;
    padding: 18px 35px;
    background: #fff;
    position: relative;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    font-size: 19px;
    line-height: 1em;
    width: 175px;
}

.communi-col-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.community-block:first-child{
    margin-top: 50px;
}

/* .community-block{
    margin-bottom: 40px;
} */

.main-title.community-title{
    padding-bottom: 0px;
  
}
.main-title.community-title p {
    max-width: 100%;
}

.commnunity-banner-block{
    background-color: #F9F9F9;
    padding: 50px 0px;
    background-color: #ff9900;
}

.community-banner-con .breadcrumb li a{
    color:#333;
}
.community-banner-con .breadcrumb li.active{
    color:var(--bs-site-red);
    color: #ff9900;
}

.community-detail-container{
    background-color: #fff;
    padding-top: 50px;
}

.community-detail{
    border: 1px solid #ebebeb;
    padding:30px 20px;
    border-radius: 12px;
}
.community-detail h2{
    color: var(--bs-site-red);
    font-weight: 600;
    font-family: var(--fontfamily-main2);
    font-size: 28px;
    line-height: 1em;
    margin-bottom: 20px;
    padding-top: 0px;
    color: #333;
    padding-left: 10px;
    padding-left: 0px;

}
.main-heading-con{
    /* border-left: 4px solid var(--bs-site-red);
    border-color: #6ac9ce; */
}

.main-con-container .main-img{
    max-height: 500px;
    object-fit: cover;
    height: 100%;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 8px solid #f9f9f9;
    object-position: top;
}
.sub-full-height.sub-full-height-1{
    object-position: top;
}
.sustain-detail-container p {
    color: #333;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.6em;
    font-size: 16px;
    display: inline-block;
    width: 100%;
}
.sustain-detail-container p:last-child{
    margin-bottom: 0px;
}
.sustain-detail-container .date i{
    color:var(--bs-site-red);
    padding-right: 10px;
    color: #6ac9ce;
}
.sustain-detail-container .date {
    padding: 6px 10px;
    display: inline-block;
    background: #FFF4F5;
    background-color: #ebf9fa;
}

.main-con-container img:not(.main-img){
    width: 49%;
    margin: 3px 5px;
    height: 350px;
    object-fit: cover;
    display: flex;
    float: left;
    border: 8px solid #f9f9f9;

   
}
.main-con-container img.mid-img{
 width: 32.333%;
   
}

.main-con-container img.sub-full{
    width: auto;
    margin: 0px;
    height: auto;
    object-fit: cover;
    display: flex;
    float: left;
    border: 8px solid #f9f9f9;

   
}
.main-con-container img.sub-full-height{
   height: 450px;
   width: 100%;
   margin: 0px;
   object-fit: cover;
   display: flex;
   float: left;
   border: 8px solid #f9f9f9;
   margin-bottom: 15px;

   
}
.community-banner-con{
    /* margin-left: 26px;
    background: #fff;
    padding:5px 10px;
    display: inline-block; */

    margin-left: 26px;
    background: #fff;
    padding: 8px 20px;
    display: inline-block;
    border-radius: 20px;
}

.community-banner-con ol{
    margin: 0px;
}
/* 
.breadcrumb-item+.breadcrumb-item::before{
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f285';
    font-size: 14px;
    position: relative;
    top: 6px;
} */

.breadcrumb-item+.breadcrumb-item,.community-banner-con .breadcrumb li a{
    font-size: 15px;
}

.kinley-soda.slick-center:before {
    background: url(../images/kin-wave.png) top center no-repeat;
    height: 250px;
    width: 250px;
    background-size: 90%;
}

.main-con-container h6{
    margin-bottom: 20px;
    color:#333;
    font-weight: 600;
    line-height: 1em;
    font-size: 17px;
}

.main-con-container a{
    color: var(--bs-site-red);
    font-size: 15px;
    line-height: 1.3em;
    font-weight: 600;
    text-decoration: underline;
    margin-bottom: 20px;
    display: block;
}

.caption-img{
    color: #ff560e;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    line-height: 1.3em;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}
img.sub-full-height.no-border{
    border: 0px;
}

/* Slider */

.main-slider,.main-slider .slick-slide{
    height: 500px;
}

/* end slider */

.ach .container1{
    overflow: hidden;
}

.cokebuddy-slider .slick-dots{
    z-index: 999;
}
.main-slider .slick-dots li.slick-active button:before, .main-slider .slick-dots li:hover button:before {
    color: var(--bs-site-red);
    opacity: 1;
}
.main-slider .slick-dots li button{
    background-color: #fff;
    border-width: 1px;
}
.main-slider .slick-dots li button:before{
    color: #fff;
}
.main-slider .slick-dots li.slick-active button,.main-slider .slick-dots li:hover button {
  
    background: var(--bs-site-red);
}
.main-slider .slick-dots li.slick-active button:before, .main-slider .slick-dots li:hover button:before{
    font-size: 0px;
}

.cokebudy-containe{
    margin: 40px 0px;
}

.code-ad-container{
    height: 600px;
    background-size: cover !important;
}

.coke-ad-box{
    background: rgba(255, 255, 255, 0.86);
    border-radius: 50px;
    padding: 40px 60px;
    min-height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 102px;
    padding-top: 80px;
}

.coke-ad-box h2{
    margin: 0px;
    color: var(--bs-site-red);
    font-size: 36px;
    line-height: 1.2em;
    font-weight: 600;
    font-family: 'TCCC-UnityHeadline-Medium';
    margin-bottom: 39px;

}
.coke-ad-box p{
    margin: 0px;
    color: var(--bs-site-red);
    font-size: 19px;
    line-height: 1.3em;
    font-weight: 600;
    margin: 30px 0px;
    font-family: 'TCCC-UnityHeadline-Medium';
}
.coke-ad-box a.btn-link{
    display: inline-block;
    width: 280px;

}
a.a-link{
    height: 100%;
    width: 100%;
    display: block;
    font-size: 0px;
}

.sustain-detail-container .container {
    max-width: 1282px;
}

.inner-main-container.inner-page-ban{
    margin: 0px;
    /* background-size: cover !important; */
    height: 350px;
    position: relative;
    /* background-position: top right !important; */
    width: 100%;
}
/* .inner-main-container.inner-page-ban h2{

        text-shadow: 1px 1px 5px #333;
        background: rgba(0, 0, 0, 0.2);
        padding: 20px 30px;
        font-size: 37px;
} */

.main-slider .slick-slide .slide-image{
    background-size: 100% !important;
}

.sub-tit.sub-tit-1 h3{
    margin-bottom: 10px;
}
.sub-tit.sub-tit-1 p{
    margin: 0px 0px 40px 0px;
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
}

.con-phone a:first-child {
    padding-right: 4px;
    margin-right: 5px;
    border-right: 1px solid #6f6f6f;
    height: 15px;
    line-height: 15px;
    display: inline-block;
}

.con-phone a,p.mail-p a{
    font-weight: 400;
    line-height: 1.6em;
    font-family: var(--fontfamily-main2);
    font-size: 15px;
    color: #6f6f6f;
}

.con-phone a:hover,p.mail-p a:hover{
    color: var(--bs-site-red);
}


.mssion-right-content .col-md-3:nth-child(2) .mission-bo-left {
    background: linear-gradient(90deg, rgba(4, 101, 162, 1) 0%, rgba(8, 128, 203, 1) 50%);
}

.mssion-right-content .col-md-3:nth-child(2) h2 {
    color: rgba(4, 101, 162, 1);
}

.mssion-right-content .col-md-3:nth-child(3) .mission-bo-left {
    background: linear-gradient(90deg, rgba(17, 190, 62, 1) 0%, rgba(13, 215, 66, 1) 50%);
}

.mssion-right-content .col-md-3:nth-child(3) h2 {
    color: rgba(17, 190, 62, 1);
}

.mssion-right-content .col-md-3:nth-child(1) .mission-bo-left {
    background: linear-gradient(90deg, rgba(236, 93, 0, 1) 0%, rgba(244, 127, 52, 1) 50%);
}

.mssion-right-content .col-md-3:nth-child(1) h2 {
    color: rgba(236, 93, 0, 1);
}

.mssion-right-content .col-md-6:nth-child(1) .mission-bo {
    background-color: #fff2ea;
}

.mssion-right-content .col-md-3:nth-child(2) .mission-bo {
    background-color: #ddf0fc;
}

.mssion-right-content .col-md-3:nth-child(3) .mission-bo {
    background-color: #eefbf2;
}

.mssion-right-content .col-md-3:nth-child(4) .mission-bo {
    background-color: #f9e5e4;
}
.mssion-right-content .col-md-3:nth-child(1) .mission-bo {
    background-color: #fff2ea;
}

.mission-bo{
    min-height: 224px;
}

.mission-container{
    padding:0px;
}
.vision-container {

    padding: 80px 0px;
    padding-bottom: 60px;
}
.members-container .col-md-7 {
   
    height: 515px;
}

.achievement-block-1#achi-block .col-md-2{
    flex: 0 0 auto;
    width: 20%;
    
}
.product-brand-listing .row:nth-child(2) .img-pro img,
.product-brand-listing .row:nth-child(4) .img-pro img,
.product-brand-listing .row:nth-child(6) .img-pro img,
.product-brand-listing .row:nth-child(8) .img-pro img{
    max-width: 110px;
}
.product-brand-listing .row:nth-child(11) .img-pro img{
    max-width: 190px;
}
.product-brand-listing .row:nth-child(6){
    padding-top:220px;
    
}
.product-brand-listing .row:nth-child(7){
    padding-top: 260px;
}
.product-brand-listing .row:nth-child(12){
    padding-bottom: 90px;
}
.product-brand-listing .row:nth-child(10){
    padding-top: 220px;
}
.product-brand-listing .row:nth-child(9){
    padding-top: 220px;
}
.row.marron{
    padding-top: 150px;
}
.row.row-interchange.blue{
    padding-bottom: 120px;
}
.row.green .ingre-con span, .row.green h2{
    color: #11BE3E;
}
.row.green .ingre-con span {
    background-color: #f1fdf4;
}

.achievement-block .icon-ach {
    display: block;
    padding: 15px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 180px;
    margin-bottom: 30px;
    min-height: 200px;
}
.achive-icon{
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 3px;
}
.ach .icon-ach h3 {
    font-size: 12px;
    line-height: 1.4em;
    text-align: center;
    font-weight: 600;
}
.ach .icon-ach h3 p{
    margin-top: 3px;
}
.cokebuddy-slider .slick-dots{
    display: none;
}
.achievement-block .achive-icon img{
    filter:brightness(0) invert(1);
}

.achievement-block .col-md-2:nth-child(1) .achive-icon{
    background-color: #ea4636;
}
.achievement-block .col-md-2:nth-child(2) .achive-icon{
    background-color: #e89d3a;
}
.achievement-block .col-md-2:nth-child(3) .achive-icon{
    background-color: #8bcb87;
}
.achievement-block .col-md-2:nth-child(4) .achive-icon{
    background-color: #ae9f7f;
}
.achievement-block .col-md-2:nth-child(5) .achive-icon{
    background-color: #8cc7cd;
}
.achievement-block .col-md-2:nth-child(6) .achive-icon{
    background-color: #caccd1;
}
.achievement-block .col-md-2:nth-child(3) .achive-icon img,
.achievement-block .col-md-2:nth-child(4) .achive-icon img,
.achievement-block .col-md-2:nth-child(5) .achive-icon img{
    width: auto;
    height: 40px;
    margin-top: 3px;
}
.achive-icon img{
    margin-top: 0px;
}
div.achive-icon img {
    margin-top: 0px;
}

.achievement-block .col-md-2:nth-child(1) .achive-icon img{
    width: 42px;
}
html .members-container .owl-carousel .owl-nav button.owl-prev span, 
html .members-container .owl-carousel .owl-nav button.owl-next span{
    position: relative;
    top: -3px;
}
.relation-download-investor .relation-inner{
    padding: 30px;
}

.main-title.sus-title{
    padding-top: 60px;
   
}
.main-title.sus-title p{
    max-width: 1000px;
}
.sustain-listing-inner ul{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px 0px;
}
.sustain-listing-inner li{
    margin-right: 10px;
    background-color: #ddf0fc;
    color: rgba(4, 101, 162, 1);
    padding: 0px;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 32.7%;
    display: flex;
    align-items: center;
    font-weight: 400;
}
.sustain-listing-inner li i{
    font-size: 25px;
    color: #fff;
    margin-right: 15px;
    background: rgba(4, 101, 162, 1);
    padding: 10px;
    display: flex;
    align-items: center;
}
.sustain-listing-inner li:nth-child(3n){
    margin-right: 0px;
}
.sustain-listing-inner{
    margin-top: 30px;
}
.sustain-listing-inner p{
    color: #000;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5em;
    max-width: 900px;
    margin: 0px auto;
}
.sustain-listing .container{
    max-width: 1100px;
}
.main-title.sus-title-recent h2{
    font-size: 40px;
}
.sustain-listing-inner .sus-list li{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
.sustain-listing-inner .sus-list li img{
    width: 40px;
    filter:brightness(0) invert(1);
}
.sustain-listing-inner .sus-list li .span-icon{
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(4, 101, 162, 1);
    border-radius: 50%;
    margin-bottom: 10px;
}
.sustain-listing-inner .sus-list li:nth-child(2){
    background-color: #e4fde2;
    color: #8bcb87;
}
.sustain-listing-inner .sus-list li:nth-child(2) .span-icon{
    background-color: #8bcb87;
}
.sustain-listing-inner .sus-list li:nth-child(3){
    background-color: #fae4e2;
    color: #d53024;
}
.sustain-listing-inner .sus-list li:nth-child(3) .span-icon{
    background-color: #d53024;
}
.sustain-listing-inner .sus-list li:nth-child(4){
    background-color: #f8e8d3;
    color: #e89d3a;
}
.sustain-listing-inner .sus-list li:nth-child(4) .span-icon{
    background-color: #e89d3a;
}
.sustain-listing-inner .sus-list li:nth-child(5){
    background-color: #f7efde;
    color: #ae9f7f;
}
.sustain-listing-inner .sus-list li:nth-child(5) .span-icon{
    background-color: #ae9f7f;
}
.sustain-listing-inner .sus-list li:nth-child(6){
    background-color: #eaf5f7;
    color: #8cc7cd;
}
.sustain-listing-inner .sus-list li:nth-child(6) .span-icon{
    background-color: #8cc7cd;
}
.sustain-listing-inner .sus-list li span{
    line-height: 1.1em;
}
.bnl-readmore span.show-less, 
.bntl-readmore span.show-less{
    position: relative;
    z-index: 99;
    cursor: pointer;
}

.container.inner-banner-con,.container.inner-banner-con .row{
    height: 100%;
}
.container.inner-banner-con .main-banner-top h2{
   font-size: 55px;
}
.cd-h-timeline__event-date,.cd-h-timeline__event-title,.cd-h-timeline__event-content>p{
    text-align: left;
}
.container.inner-banner-con .main-banner-top{
    max-width: 100%;
    padding-top: 0px;
}
.container.inner-banner-con .main-banner-top .btn-link{
    margin-top: 20px;
}

.people-container{
    height: 770px;
    background-size: cover !important;
    position: relative;
    height: 650px;

}
.people-container-block{
    background: rgba(255, 255, 255, 0.86);
    border-radius: 50px 0px 0px 0px;
    padding: 40px 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    right: 0px;
    bottom: 0px;
    max-width: 1050px;
    text-align: left;
}

.people-container-block h2{
    text-shadow: none;
    color: var(--bs-site-red);
    text-align: left;
}
html .people-container-block p{
    text-shadow: none;
    color: #000;
    font-weight: 500;
    font-size: 23px;
    line-height: 1.5em;
    text-align: left;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
}

.managing-container .col-md-8{
    background-color: #e7e7e9;
    padding: 100px 80px;
    /* background-color: #fff; */
    /* padding-bottom: 100px; */
}
.managing-container .col-md-4{
    padding-right: 0px;
}
.col-coca-cola-md{
    background-color: #e7e7e9;
    /* padding-top: 12px; */
}


.main-quote-message-wrapper{
    position: relative;
}
.managing-container .col-md-8 p{
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-left: 10px;
}

html img.quote-start{
    position: absolute;
    width: 80px;
    left: -103px;
    top: -5px;
}
.main-quote-message-wrapper{
    background-color: transparent;
    padding: 0px;
}

.person-naming{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 40px;

}
.managing-container{
    background-color: #e7e7e9;
    padding-bottom: 0px;
    padding-top: 0px;
}
.person-naming span{
    font-size: 20px;
}
.img-coca-cola-md{
    border:0px
}

.brand-listing-sub ul li
 
 {
   
    
    border: 1px solid #ebebeb;
    background: #fff;
}

.main-con-container a.btn-link.btn-white {
    
    padding: 15px 30px;
    font-size: 17px;
    line-height: 1em;
}
.main-con-container ul li{
    margin-bottom: 10px;
    position: relative;
    padding-left: 15px;
   
}
.main-con-container ul li:before{
    height: 8px;
    width: 8px;
    content: "";
    background-color: var(--bs-site-red);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 9px;

}
.main-con-container ul {
    padding-left: 20px;
    margin-bottom: 20px;
}
#header-container .sustain-mega-container .col-md-2 {
    flex: 0 0 auto;
    width: 16.6%;
}
.video-container-con{
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    display: inline-block;
    width: 100%;
}



.coca-cola-rgb.slick-center:before,.coca-cola-zero-rgb.slick-center:before {
    background: url(../images/Coke-wave.png) top center no-repeat;
    height: 250px;
    width: 250px;
    background-size: 90%;


}

.kinley-soda-rgb.slick-center:before {
    background: url(../images/kin-wave.png) top center no-repeat;
    height: 250px;
    width: 250px;
    background-size: 90%;
}

.fanta-rgb.slick-center:before {
    background: url(../images/Fantaa-wave.png) top center no-repeat;
    height: 250px;
    width: 250px;
    background-size: 90%;


}

.sprite-rgb.slick-center:before {
    background: url(../images/sprite-wave.png) top center no-repeat;
    height: 250px;
    width: 250px;
    background-size: 90%;


}

.sustain-listing-inner-com{
    margin-bottom: 90px;
}
.purpose-container.members-container{
    padding: 0px;

}
.menu-item-has-children-sus .sustain-sub,.menu-item-has-children-sus .sustain-mega-container{
    width: 100%;
}
.img-sust img {
    height: 300px;
}
.timeline-container{
   background-image: none;
}
#header-container .same-link{
    display: flex;
    align-items: center;
}
#header-container .same-link span{
    font-size: 10px;
    padding: 0px 3px;
    font-weight: 600;
}
#history-block{
    margin-top: 90px;
}
h2.cd-h-timeline__event-title{
    display: none;
}
@media (min-width: 1500px) {
    /* .pro-list-con{
        width: 40%;
    } */

}

/* html .pro-list-con{
    position: static;
    width: 100%;
} */
.img-pro{
    margin-top: 0px;
}
html .row .pro-list-con{
    position: static;
    width: 117%;
    margin: 0px;
    margin-left: -100px;

}
html .row-interchange .pro-list-con {
    margin: 0px;
    margin-right: 0px;
    width: 111%;
    margin-left: 0px;
    z-index: 99;
    position: relative;
}

html .product-brand-listing .row{
    padding-top: 0px !important;
    padding-bottom: 80px  !important;
}

.product-brand-listing .row{
    align-items: center;
}
.product-brand-listing{
    padding-top: 90px;
    padding-bottom: 0px;
}

.main-title.team-main-title h2{
    color: var(--bs-site-red);
    text-shadow: none;
    padding: 0px;
}
.main-title.team-main-title p{
    color: #000;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5em;
    max-width: 800px;
    margin: 0px auto;
    text-shadow: none;
    padding: 0px;
    padding-bottom: 40px;
}

.purpose-container.members-container{
    margin-bottom: 40px;
}
@keyframes headerSlideDown {
    0% {
        margin-top: -250px;
    }
    100% {
        margin-top: 0;
    }
}
#header-container.fixed {
    background-color: #fff;
    box-shadow: 0 3px 6px rgb(0 0 0 / 5%);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
    /* padding: 5px 0px; */
    z-index: 999;
    /* padding-bottom: 0px;
    padding: 0px; */
}
.main-con-container h6 {
    color: var(--bs-site-red);
    
}
.main-con-container h6 span{
   
    padding-right: 5px;
}

.main-con-container img.sub-full.sub-full-partners{
    border: 0px;
    max-width: 600px;
}
.sustaining-container {
    margin-top: 0px;
}
.celebrate-box-con{
    /* background: rgb(250,250,250);
background: radial-gradient(circle, rgba(250,250,250,1) 0%, rgba(249,249,249,1) 100%);
padding: 20px; */
}
.celebrate-box-con h3{
    min-height: inherit;
}

.celebrate-box-con  p{
    min-height: 54px;
}

@media (min-width: 768px) and ( max-width:1300px) {
    .main-slider, .main-slider .slick-slide {
        height: 400px;
    }
    .main-banner-top {
        padding-top: 30px;
    }


}

@media (min-width: 768px) and ( max-width:1250px) {
    /* .row.orange .ingre-list span, 
    .row.marron .ingre-list span, 
    .row.red .ingre-list span,
     .row.green .ingre-list span,
      .row.grey .ingre-list span, 
      .row.blue .ingre-list span {
        width: 47%;
    } */
    .pro-list-con{
        padding: 64px 25px;
    }
    .ingre-list span {
        font-size: 12px;
        margin-right: 4px;
        
    }
    /* .product-brand-listing .row:nth-child(6) {
        padding-top: 150px;
    }
    .product-brand-listing .row:nth-child(7) {
        padding-top: 190PX;
    }
    .product-brand-listing .row:nth-child(2) {
        padding-top: 100PX;
    } */
    .header .header-item ul li a {
       
        font-size: 11px;
    }
    #header-container a {
        padding: 19px 5px;
    }
    .header .menu>ul>li {
      
        margin-left: 6px;
    }
}
@media (min-width: 768px) and (max-width: 1100px) {
    .header .header-item ul li a {
        font-size: 10px;
    }
}
@media (min-width: 992px) {
  
   html .header .menu>ul>li .sub-menu{
        box-shadow: none;
    }
    .menu-main li.menu-item-has-children:nth-child(6):hover .sub-menu{
        border-top: 6px solid #b59e74;
    }
   
}
@media screen and (max-width: 768px) {
    .main-banner-top h2 {
        margin-bottom: 0px;
    }

    .count-block img {
        height: 35px;
        margin-bottom: 2px;
    }
    .count-block {
        margin: 0px;
        min-height: auto;
        padding: 4px;
    }
    .main-banner-bottom h2, .plus-counter {
        font-size: 18px;
    }
    .count-block p.lower-title {
        padding-top: 5px;
        font-size: 8px;
        color: #999;
    }
    .count-block p.lower-title span {
        display: block;
        font-size: 11px
    }
    .main-banner-bottom .col-md-2:first-child {
       
        margin-bottom: 10px;
    }
    .count-block p {
       
        padding-top: 0px;
        
    }
    .counter-top .plus-counter {
        font-weight: 600;
        font-size: 19px
    }

    .main-banner-top {
        padding-top: 20px;
        max-width: 100%;
    }
    html .main-slider {
        height: 350px;
    }
    html .main-slider .slick-slide {
        height: 350px;
    }

    .main-slider .slick-slide .slide-image{
        background-size: cover !important;
    }


}